<Application>

	<Process>
		<Scope></Scope>
		<LifeTime>
			<RollOver></RollOver>
			<MaxCores></MaxCores>
		</LifeTime>
		<MaxFailures>2</MaxFailures>
		<RecoveryTime>300</RecoveryTime>
	</Process>

	<LoadOnStartup>false</LoadOnStartup>
	<MaxAppIdleTime>1200</MaxAppIdleTime>
	<JSEngine>
		<RuntimeSize>1024</RuntimeSize>
		<MaxTimeOut>0</MaxTimeOut>
		<ScriptLibPath></ScriptLibPath>
		<FileObject>
			<VirtualDirectory>/vs2data;${VS2_PATH}</VirtualDirectory>
		</FileObject>
	</JSEngine>

	<StreamManager>
		<StorageDir>${VS2_PATH}\video\</StorageDir>
		<DuplicateDir appName="true"></DuplicateDir>
		<CachePrefix type="path">?IP?</CachePrefix>
		<CacheUpdateInterval></CacheUpdateInterval>
		<EnhancedSeek>true</EnhancedSeek>
		<KeyFrameInterval>60000</KeyFrameInterval>
		<MaxStreamsBeforeGC>100</MaxStreamsBeforeGC>

		<Audio>
			<CombineSamples>
				<Subscribers>8</Subscribers>
				<LoCPU>60</LoCPU>
				<HiCPU>80</HiCPU>
				<MaxSamples>4</MaxSamples>
			</CombineSamples>
			<SendSilence>
				<Interval></Interval>
			</SendSilence>
			<NotifyAudioStop enabled="false">
				<Duration></Duration>
			</NotifyAudioStop>
		</Audio>
	</StreamManager>

	<SharedObjManager>
		<StorageDir></StorageDir>
		<DuplicateDir appName="true"></DuplicateDir>
		<ResyncDepth>-1</ResyncDepth>
		<LockTimeOut>-1</LockTimeOut>
		<AutoCommit>true</AutoCommit>
		<MaxProperties>-1</MaxProperties>
		<MaxPropertySize>-1</MaxPropertySize>
	</SharedObjManager>

	<AllowHTTPTunnel>true</AllowHTTPTunnel>

	<Client>
		<Bandwidth override="yes" >
			<ServerToClient>1250000</ServerToClient>
			<ClientToServer>1250000</ClientToServer>
		</Bandwidth>
		<BandwidthCap override="no">
			<ServerToClient>10000000</ServerToClient>
			<ClientToServer>10000000</ClientToServer>
		</BandwidthCap>
		<MsgQueue>
			<Live>
				<MaxAudioLatency>2000</MaxAudioLatency>
				<MinBufferTime>2000</MinBufferTime>
			</Live>
			<Recorded>
				<MinBufferTime>2000</MinBufferTime>
			</Recorded>
		</MsgQueue>
		<HTTPTunnel>
			<IdlePostInterval>512</IdlePostInterval>
			<IdleAckInterval>512</IdleAckInterval>
			<MimeType>application/x-fcs</MimeType>
			<WriteBufferSize>16</WriteBufferSize>

		</HTTPTunnel>
		<MaxMessageSizeLosslessVideo>0</MaxMessageSizeLosslessVideo>
		<Access>
			<FolderAccess>false</FolderAccess>
		</Access>
		<UserAgent override="yes">
			<Bits from="WIN 6,0,0,0" to="WIN 7,0,55,0">0x01</Bits>
			<Bits from="MAC 6,0,0,0" to="MAC 7,0,55,0">0x01</Bits>
		</UserAgent>
	</Client>

	<Debug>
		<MaxPendingDebugConnections>50</MaxPendingDebugConnections>
		<AllowDebugDefault>false</AllowDebugDefault>
	</Debug>

	<HTTP>
		<HTTP_1_0>false</HTTP_1_0>
		<Verbose>false</Verbose>

		<Connections>
			<MaxTimeout>60</MaxTimeout>
			<Reuse>true</Reuse>
			<Interface></Interface>
		</Connections>

		<Proxy>
			<Host></Host>
			<Port></Port>
			<Type>HTTP</Type>
			<Tunnel>false</Tunnel>
			<Username></Username>
			<Password></Password>
		</Proxy>

		<Redirect>
			<Allow>true</Allow>
			<Max>10</Max>
			<UnrestrictedAuth>true</UnrestrictedAuth>
		</Redirect>

	</HTTP>

</Application>

